
#delete-details-block h3
{
	margin-left: 200px;
	text-align: center;
}

.delete-detail
{
	float: left;
	width: calc(100% - 210px);
	margin-left: 10px;
	line-height: 180%;
}
.standard-image-container
{
	float:left;
	width:400px;
	margin-left:calc(50% - 200px);
}
.standard-image-upload
{
	float:left;
	width:400px;
	cursor:pointer;
}

.jquery-carousel-active
{
	margin-top:8px;
}

.carousel-sort-area, .carousel-thumbs
{
  float: left;
  list-style-type:none;
  width: 100%;
  background-color: #FFFFFF;
  border: solid #555599 1px;
  min-height: 110px;
  margin-top: 10px;
  padding-left: 17px;
  display: inline;
}

.carousel-sort-area li, .carousel-thumbs li
{
  float: left;
  width:100px;
  height:100px;
  margin: 4px;
  border-radius: 5px;
}

.carousel-sort-area li img, .carousel-thumbs li img
{
  position:absolute;
  border-radius: 5px;
        cursor:pointer;
}

.ui-state-highlight .sort-place
{
  width: 100px;
  height: 100px;
}

#image-carousel-html
{
	float:left;
	width: 100%;
}

#carousel-left img, #carousel-right img
{
	height: 50px;
}

.gs-input
{
	text-align:center;
}

/* carousel features */

.ordering-header
{
  display: inline;
}

.jca-carousel-active
{
	float: right;
	margin: 10px 5px 0 0;
}

.active-title
{
	float: left;
}

.carousel-progress
{
  width: calc(100% - 150px);
}

.carousel-completion
{
  width: calc(76% - 150px);
}

.active-carousel-title
{
	margin:0 5px;
}

.ui-spinner
{
	border-radius: 0;
	margin:0;
	width:100%;
}
.ui-spinner .ui-spinner-up
{
	border-top-right-radius: 3px;
}
.dialogue-image-2
{
	width: 200px;
	margin: 5px 0 10px calc(50% - 100px);
}

/* Carousel modifications */

.carousel-container
{
	width: 1000px;
	margin-left: calc(50% - 500px);
}

#carousel
{
	width: 100%;
	height: 500px;
	background-color:#FFFFFF;
}

.carousel-feature
{
	border: none;
}

.carousel-caption
{
	border: solid;
	top: 400px;
	background-color:#FFFFFF!important;
	left: 0;
}

.carousel-caption p
{
	color: #000000!important;
	font-size: 100% !important;
}

#carousel-left
{
	top:250px;
	bottom:unset;
	left:-100px;
}

#carousel-right
{
	top:250px;
	bottom:unset;
	right:-100px;
}

.tracker-individual-container, .tracker-summation-container
{
	display:none!important;
}

/* Resource items */
.resource-item
{
	width: 50%;
	text-align: center;
	line-height: 300%;
	font-weight: bold;
  font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
}
.resource-title
{
	font-size: 120%;
}
.resource-date
{
	font-size: 60%;
}

